## GrommetMarkdown
Markdown formatting using Grommet components.

[![](https://cdn-images-1.medium.com/fit/c/120/120/1*TD1P0HtIH9zF0UEH28zYtw.png)](https://storybook.grommet.io/?selectedKind=Markdown&full=0&addons=0&stories=1&panelRight=0) [![](https://codesandbox.io/static/img/play-codesandbox.svg)](https://codesandbox.io/s/github/grommet/grommet-sandbox?initialpath=markdown&module=%2Fsrc%2FMarkdown.js)
## Usage

```javascript
import { Markdown } from 'grommet';
      <Markdown>{content}</Markdown>
```

## Properties

**components**

Custom components and props to override html elements such as 'img'
      or 'pre'. By default 'a', 'p', 'img', and table elements are overriden
      with grommet components

```
{

}
```
  
## Intrinsic element

```
div
```